﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DebugType>pdbonly</DebugType>
    <DebugSymbols>true</DebugSymbols>
  </PropertyGroup>
  
  <ItemGroup>
    <ProjectReference Include="..\OpenTransform.Common\OpenTransform.Common.csproj" />
    <ProjectReference Include="..\OpenTransform.Diamine\OpenTransform.Diamine.csproj" />
  </ItemGroup>

</Project>